Subject: RE: SML-NJ for CygWin32
From: [email-masked] (Gary Fuehrer)

16 Oct 1997 04:05:10 -0700
Message-ID: <6CC63E2E4FC1D011A2A700609716117A266F51.cygnus.gnu-win32@seawolf>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Andrew Stevens'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

Not a whole lot has happened.  The SML-NJ team has my stuff, but I
haven't heard where they are with it.  You probably know that 109.32
came out and the cygwin platform support is not in there yet.  This
worried me because they are trying to go golden soon.  On the cygwin
side, the exception handling changes are getting hard to follow.  It
seems like several parties are fooling with it without much coordination
of effort.  This worries me because I don't know what to expect for
beta19.  Let me check on some things, and I'll post some more answers.

Was there anything in particular you are hoping to see advanced right
away?

Gary

> ----------
> From: 	Andrew Stevens[SMTP:[email-masked]]
> Sent: 	Wednesday, October 15, 1997 10:20 AM
> To: 	Gary Fuehrer
> Subject: 	Re: SML-NJ for CygWin32
> 
> Hi Gary,
> 
> has there been any further progress on 
> the SML port to cygwin yet?
> 
> 	Andrew
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".